@charset "utf-8";
.about {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #E4E4E4;
	border-left-color: #E4E4E4;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	width: 80%;
}
@media screen and (max-width: 768px) {
.about {
	width: 100% !important;
}
.fadeFromBottom h2 img {
	width: 100%;
}
.gallery img {
	width: 100%;
}
.news_img {
	width: 100%;
}
.news_text {
	width: 100% !important;
}

}
.about th, .about td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #E4E4E4;
	border-bottom-color: #E4E4E4;
	padding: 10px;
}
.about tr:nth-child(odd) { background-color:#F0F0F6; }
.news_text {
	margin-right: auto;
	margin-left: auto;
	width: 70%;
}

#comment_s {
	width: 50%;
}
#fome #title {
	width: 50%;
}
#fome .form_btn_area {
	text-align: center;
	margin: 10px;
}
